/*--- Avanquest WebEasy Page Style ---*/


span#e1             { /* images/tbri2156001.jpg */
	background      : transparent url(images/tbri2156001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   9.75pt;
	width           : 444.00pt;
	height          : 574.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 457.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
